腾讯会议可以和现有的硬件设备兼容吗?

下列H.323/SIP设备型号及兼容软件版本,是经过腾讯实验室测试过的兼容设备。

Poly (原Polycom)、Cisco、华为、Yealink、中兴、中创、大华、Avaya


                Poly (原Polycom)终端设备组网:MCU+DMA+RPAD 设备
终端设备型号兼容版本号MCU型号兼容版本号
Group3106.0版本及以上RMX 1800/2000/4000V8.7.5.913及以上
Group5006.0版本及以上RMX VE8.7.5.709及以上
Group5506.0版本及以上DMA10.0.0 P5 Build 10053
Studio X30(*1)3.4版本及以上RPAD4.2.5 P2 build 246990
G200 (*1)1.1版本及以上
G75003.3版本及以上

HDX60003.1版本及以上
HDX70003.1版本及以上
HDX80003.1版本及以上
VSX 6000A(*2)9.0版本及以上
Debut1.3版本及以上
                Cisco                终端设备                服务器组网:CUCM+CMS(MCU)+ Expressway(C/E)
终端设备型号兼容版本号服务器类型兼容版本号
SX20ce9.6版本及以上CUCM12.5.1.14900
SX10ce9.4版本及以上CMS3.1.2
DX70ce9.4版本及以上CMM3.1.0.70
DX80ce9.4版本及以上Expressway(C/E)X12.5.6及以上
C40TC7.3版本及以上
Room kitce9.15版本及以上
Room kit minice9.9版本及以上
Webex Desk proce9.15版本及以上
JabberRelease 12.5(0)
                华为                终端设备                组网:CloudMCU+SC或VP+SC
终端设备型号兼容版本号服务器类型软件版本
TE5019.0.300版本及以上VP9830A20.1.33.SPC1版本及以上
TE406.10版本及以上CloudMCU20.1.33.SPC1版本及以上
TE306.10版本及以上SCSMC 2.0 V600R019C00SPC300 Embedded SC
TE203.30版本及以上
TE103.30版本及以上
IdeaHub S21.0.RC1版本及以上
Box30020.1.0.SPC1版本及以上
Box60020.1.0.SPC1版本及以上
                Avaya                终端设备                服务器设备
终端设备型号兼容版本号服务器类型软件版本
XT4300v9.2.5版本及以上Elite 6000 Series MCU9.1.1版本及以上
XT5000v9.2.5版本及以上
XT7000v9.2.5版本及以上
                Yealink                终端设备
终端设备型号兼容版本号
VC200V43版本及以上
VC210V43版本及以上
VC500V43版本及以上
VC800V43版本及以上
VC880V43版本及以上
VP59V91版本及以上
MeetingEye 400V120版本及以上
                中兴                终端设备
终端设备型号兼容版本号
ET301V3.1版本及以上(*3)
XT501 UXV1.0版本及以上(*3)
XT602V1.0版本及以上(*3)
ET701 CV3.1版本及以上(*3)
                中创                终端设备
终端设备型号兼容版本号
VE2601.3版本及以上(*4)
M162.7版本及以上(*4)
VE6601.6版本及以上(*4)
                大华                终端设备
终端设备型号兼容版本号
TS20003.5版本及以上
TS40003.5版本及以上
TS42003.5版本及以上
在线登记
我们会在1小时内联系您

扫码立即沟通,
也可致电 400-880-7780 咨询

沪ICP备12038328号-9 ©Copyright wecom All Rights Reserved